.comentarios-container {
  padding: 10px 10px 10px 0;
  background-color: var(--white);
}

.comentarios-container textarea {
  resize: none;
  border: none;
  border-bottom: 1px solid var(--gray-3);
  border-radius: 0;
  outline: none;
  background-color: transparent;
  padding: 5px 40px 5px 0;
  width: 100%;
  font-size: 14px;
  transition: border-color 0.3s ease;
}

/* Efecto hover y focus: sin espacios entre el elemento y la pseudo-clase */
.comentarios-container textarea:hover,
.comentarios-container textarea:focus {
border-bottom-color: var(--orange-infolaft);
}

.comentariosTexto {
  display: flex;
  gap: 10px;
  margin-bottom: 18px;
}	

.radio-buttons-container {
  display: flex;
  gap: 15px;
}

.char-counter {
  position: absolute;
  bottom: 20px;
  right: 40px;
  font-size: 12px;
  color: var(--gray-3);
}
